 @charset "utf-8";

.gray-bg {background:#fafafa;}

.c1 {color:#0e2097;}
.c2 {color:#c31818;}

.dot {display:inline-block;}

#sub .section {padding:40px 0; border-bottom:1px solid #ddd;}
#sub .section:first-child {border-top:1px solid #242424;}

/* 인사말 */
.greetings .img {margin-bottom:50px; border-radius:50px 0 50px 0; overflow:hidden;}
.greetings .cnt {display:flex; justify-content:space-between;}
.greetings .left {width:46%;}
.greetings .left .txt1 {color:#0e2097; font-weight:700; line-height:1.4em; letter-spacing:.6em; margin-bottom:25px;}
.greetings .left .txt2 {font-family:'MICEGothic',sans-serif; font-size:30px; line-height:1.4em; letter-spacing:-.03em; margin-bottom:5px;}
.greetings .left .txt3 {font-size:24px; font-weight:500; line-height:1.4em; letter-spacing:-.03em;}
.greetings .left .txt3 em {color:#0e2097; font-style:normal;}
.greetings .right {width:50%; margin-top:50px; color:#505050; line-height:1.625em;}
.greetings .right .sign {color:#2c2c2c; margin-top:15px;}

/* 조직도 및 연혁 */
.org {text-align:center; padding:100px 0;}
.history {padding-top:100px; background:url("../images/sub/history_txt.png") no-repeat 50% 50%;}
.history h3 {margin-bottom:18px;text-align:center; font-size:22px; font-family:'MICEGothic', sans-serif; color:#333; line-height:1.4em; letter-spacing:-.03em;}
.history .wrap {position:relative;}
.history .wrap:before {content:""; width:1px; height:100%; position:absolute; left:50%; background:#ddd;}
.history .group {display:flex; padding-bottom:80px;}
.history .group:first-child {padding-top:57px;}
.history .group:before {content:""; position:absolute; left:50%; margin:-8px 0 0 -24px; width:48px; height:48px; border-radius:100%; border:12px solid transparent; background-image: linear-gradient(#fff, #fff), linear-gradient(to right, #0e2097,  #c31818); background-origin:border-box;/*배경이미지를 어느 영역부터 채워나갈지(기본값:padding-box)*/ background-clip: content-box, border-box;/*배경 이미지나 배경색을 그 박스 중 어디에 넣을지 (기본값:border-box)*/}
.history .group:nth-child(odd) {margin-left:50%; padding-left:50px;}
.history .group:nth-child(even) {text-align:right; margin-right:50%; padding-right:50px; flex-direction:row-reverse;}
.history .group:nth-child(even):before {background-image: linear-gradient(#fff, #fff), linear-gradient(#999999,  #999999);}
.history .group ul li {display:flex; font-size:20px; font-weight:400; letter-spacing:-.03em; line-height:1.75em; color:#333;}
.history .group:nth-child(even) ul li {flex-direction:row-reverse;}
.history .group h4 {font-family:'MICEGothic', sans-serif; min-width:110px; font-size:22px; line-height:1.4em; font-weight:700; letter-spacing:-.03em; color:#333;}
.history .group .month {font-weight:600; min-width:40px;}
.history .group:nth-child(odd) .month {color:#c2191a;}
.history .group:nth-child(even) .month {color:#0e2097;}

/* 연락처 및 찾아오시는 길 */
.map-cnt .root_daum_roughmap {width:100% !important;}
.map-cnt .root_daum_roughmap .wrap_map {height:400px !important;}
.location-info {display:flex; margin-top:40px;}
.location-info h3 {width:514px; font-size:36px; font-weight:700; letter-spacing:-.03em; line-height:1.1em; color:#333;}
.location-info .cnt dl {margin-bottom:20px; display:flex; font-size:16px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#454545;}
.location-info .cnt dl:last-child {margin-bottom:0;}
.location-info .cnt dl dt {min-width:170px; padding-left:40px; font-family:'MICEGothic', sans-serif; font-weight:700; position:relative;}
.location-info .cnt dl dt:before {content:""; position:absolute; left:0; top:0; width:20px; height:20px; background-position:50% 50%; background-size:contain; background-repeat:no-repeat;}
.location-info .cnt dl:nth-child(1) dt:before {background-image: url("../images/sub/location_ico1.png");}
.location-info .cnt dl:nth-child(2) dt:before {background-image: url("../images/sub/location_ico2.png");}
.location-info .cnt dl:nth-child(3) dt:before {background-image: url("../images/sub/location_ico3.png");}
.location-info .cnt dl:nth-child(4) dt:before {background-image: url("../images/sub/location_ico4.png");}

.business-wrap {display:flex;}
.business-wrap .img {width:557px;}
.business-wrap .img img {box-shadow:0 8px 18px 0px rgba(0,0,0,0.27); border-radius:100px 0 0 0;}
.business-wrap .cnt {padding:35px 0 40px 100px; position:relative; flex:1 1 auto; min-width:0; width:1%; margin-top:60px; border-top:1px solid #ddd;}
.business-wrap .cnt:before {content:""; width:200px; height:2px; position:absolute; top:-2px; left:100px; background:linear-gradient(to right, #0e2097, #c31818);}
.business-wrap .top {display:flex; justify-content:space-between; align-items:flex-start;}
.business-wrap .top h3 {margin-bottom:37px; font-family: 'MICEGothic', sans-serif; font-size:26px; font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#333;}
.business-wrap .people {display:flex; align-items:center; font-size:20px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#0e2097;}
.business-wrap .people:before {content:""; margin-right:15px; width:22px; height:22px; background:url("../images/sub/people.png") no-repeat 50% 50% / contain;}
.business-wrap .txt p {margin-bottom:25px; font-size:18px; font-weight:400; letter-spacing:-.03em; line-height:1.556em; color:#454545;}
.business-wrap .txt p:last-of-type {margin-bottom:0;}

/* 안전점검/정밀 안전진단 */
.inspect {display:flex;}
.inspect-box {margin-right:40px; width:50%; border:1px solid #ddd;}
.inspect-box:last-child {margin-right:0;}
.inspect-box .tit.type1 {background:#3f498c;}
.inspect-box .tit.type2 {background:#8d3333;}
.inspect-box .tit {padding:22px 5px; font-family: 'MICEGothic',sans-serif; text-align:center; font-size:20px; font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#fff;}
.inspect-box .cnt {padding:68px 38px 48px;}
.inspect-box .cnt .ico {text-align:center;}
.inspect-box .cnt > p {margin-top:60px; text-align:center; font-size:24px; font-weight:500; letter-spacing:-.03em; line-height:1.417em; color:#333;}
.inspect-box .bar {margin:34px 0 48px; width:100%; height:1px; background:#ddd;}
.dot-lst {margin-left:10px;}
.dot-lst li {padding-left:.3em; text-indent:-.3em; margin-bottom:8px; font-size:16px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#333;}
.dot-lst li:nth-child(2) {margin-bottom:33px;}
.dot-lst li:last-child {margin-bottom:0;}

/* 주요실적 */
.dot-tit {margin-bottom:26px; font-family: 'MICEGothic', sans-serif; font-size:26px; font-weight:700; letter-spacing:-.03em; line-height:1.4em; color:#333;}
.perform-lst ul {display:flex; flex-wrap:wrap; margin:-15px;}
.perform-lst ul li {padding:15px; width:16.666%;}
.perform-lst ul li .thumb {position:relative; padding-bottom:45.71%; overflow:hidden;}
.perform-lst ul li .thumb:after {content:""; position:absolute; top:0; left:0; right:0; bottom:0; border:1px solid #ddd;}
.perform-lst ul li .thumb img {position:absolute; top:50%; left:0; transform:translateY(-50%); -ms-transform:translateY(-50%); -webkit-transform:translateY(-50%); width:100%; height:auto !important; max-width:100%; min-height:100%; object-fit:contain;}

/* 보유인력현황 */
.manpower .sec1 .man-list > ul > li {width:25%;}
.manpower .sec2 .man-list > ul > li {width:14.28%;}
.manpower .sec3 .man-list > ul > li {width:50%;}
.manpower .sec4 .man-list > ul > li {width:25%;}
.man-list > ul {display:flex; flex-wrap:wrap; margin:-15px;}
.man-list > ul > li {padding:15px;}
.man-list .box {display:flex; justify-content:space-between; align-items:center; border:1px solid #ddd; padding:18px 30px; font-size:16px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#333;}
.man-list .box .tit {font-size:20px; font-weight:600;}
.man-list .box .tit span {font-size:16px; font-weight:400; color:#333;}
.manpower .sec1 .box {min-height:200px; display:block;}
.manpower .sec1 .box .tit {position:relative; border-bottom:1px solid #ddd; padding-bottom:16px; margin-bottom:23px;}
.manpower .sec1 .box .tit:after {content:""; position:absolute; bottom:0; left:0; width:65px; height:2px; background:#0e2097;}
.manpower .sec1 .box ul li {margin-bottom:6px; font-size:16px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#333;}
.manpower .sec1 .box ul li:last-child {margin-bottom:0;}

/* 장비현황 */
.current-table table {font-size:18px; font-weight:400; letter-spacing:-.03em; line-height:1.4em; color:#333; width:100%; border-collapse:collapse; border-spacing:0; border-top:2px solid #6b6b6b; text-align:center;}
.current-table table thead th {padding:20px 5px; font-weight:700; letter-spacing:0; background:#f8f8f8; border-right:1px solid #ddd;}
.current-table table tbody td {padding:10px 5px; border-bottom:1px solid #ddd; border-right:1px solid #ddd;}